5 Replies Latest reply on Mar 28, 2010 4:30 AM by harvey waxman

    I'm trying to upgrade DW8 but having trouble.

    harvey waxman Level 1

      I was advised to install the DW 8.0.2 upgrade.When I do I'm told to turn off extensions first so I fired up the extensions manager and got this message:

       

      The file 'Macintosh.hnw.HD:Users:hnw:Library:Application Support:Macromedia:Dreamweaver 8:configuration:ServerBehaviors:ASP.NET_VB:WWWeb Concepts:Controls:ASP.NET Required Field.htm' is being used by Dreamweaver 8. Please close Dreamweaver 8 and try again.

       

      So I quit Dreamweaver but get the same message.  Any thoughts about this?

       

      Mac OS 10.5.8

       

      Thanks.